import {IAbstractObject} from '../IAbstractObject';
import {IDropdownItem} from './IDropdownItem';

export interface ITreeSelect extends IAbstractObject {
    setDropdownItemCreator(callback:()=>IDropdownItem): void;
    hideDropdown(): void;
    setValue(val:any): void;
    setAlias(align:string): void;
}